package wenrgise.workflow.bean;

import java.io.Serializable;
import wenrgise.common.bean.BaseHeaderBean;

public class WflDtlDocActivityMapHdrBean extends BaseHeaderBean implements Serializable {
  private String dtlDocId;
  
  private String dtlDocCode;
  
  private String dtlDocDesc;
  
  private String dtlDocActCode;
  
  private String dtlDocActDesc;
  
  public String getDtlDocId() {
    return this.dtlDocId;
  }
  
  public void setDtlDocId(String newDtlDocId) {
    this.dtlDocId = newDtlDocId;
  }
  
  public String getDtlDocCode() {
    return this.dtlDocCode;
  }
  
  public void setDtlDocCode(String newDtlDocCode) {
    this.dtlDocCode = newDtlDocCode;
  }
  
  public String getDtlDocDesc() {
    return this.dtlDocDesc;
  }
  
  public void setDtlDocDesc(String newDtlDocDesc) {
    this.dtlDocDesc = newDtlDocDesc;
  }
  
  public String getDtlDocActCode() {
    return this.dtlDocActCode;
  }
  
  public void setDtlDocActCode(String newDtlDocActCode) {
    this.dtlDocActCode = newDtlDocActCode;
  }
  
  public String getDtlDocActDesc() {
    return this.dtlDocActDesc;
  }
  
  public void setDtlDocActDesc(String newDtlDocActDesc) {
    this.dtlDocActDesc = newDtlDocActDesc;
  }
}
